<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5"/>
    </startup>
  <appSettings>
    <add key="smsurl" value=""/>

    <add key="t_crns" value="0/10 * * * * ? *" />
    <!--服务执行时间间隔(分钟)-->

    <add key="t_count" value="10" />
  </appSettings>
</configuration>
